@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ヘッダー */
.-series-right .l-header__inner {
  justify-content: space-around;
	max-width: 1400px;
	padding-top: 35px;
	padding-bottom: 35px;
}
/* ロゴ */
 .-series .l-header__logo {
	 padding: 0;
	 margin-right: 0;
 }
.c-headLogo.-img {
	margin-right: 0;
}
/* ヘッダーメニュー */
.-series-right .c-gnavWrap {
	margin-left: 0;	
}
ul.c-gnav {
	box-shadow: 0 0 10px rgba(0,0,0,.59);
	border-radius: 40px;
	padding: 10px;
}
ul.c-gnav>li.menu-item {
	height: auto;
	display: flex;
	align-items: center;
	padding: 0 5px;
}
.c-gnav>.menu-item>a {
	height: auto;
	padding: 5px 15px;
	border-radius: 20px;
	transition: .3s;
}
.c-gnav>.menu-item>a .ttl {
	font-size: 16px;
	font-weight: 500;
}
/* ホバー ヘッダ、フッタ */
.c-gnav>.menu-item>a:hover,
.l-footer__nav li a:hover {
	background-color: #E10000;
	color: #FFFFFF;
	transition: .3s;
}
/* currentページでのaタグ */
/* トップページ */
.home .c-gnav>.menu-item:first-child a {
	background-color: #E10000;
	color: #FFFFFF;
/* 	border-radius: 20px; */
}
/* その他固定 */
.c-gnav>.menu-item.current-menu-item a {
	background-color: #E10000;
	color: #FFFFFF;
/* 	border-radius: 20px; */
}
/* ホバーnone */
.c-gnav>.menu-item>a:after {
	content: none;
}
/* お問い合わせボタン */
.header-contact-btn {
	display: flex;
	align-items: center;
	justify-content: center;
}
.header-contact-btn a {
	color: #FFFFFF;
	background: rgb(232,65,143);
	background: linear-gradient(180deg, rgba(232,65,143,1) 0%, rgba(230,0,108,1) 100%);
	padding: 10px 25px;
	border-radius: 30px;
	font-weight: 500;
}
@media screen and (max-width: 1280px) {
	/* ヘッダー */
	.-series-right .l-header__inner {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	ul.c-gnav {
		padding: 5px;
	}
	ul.c-gnav>li.menu-item {
		padding: 0;
	}
	.c-gnav>.menu-item>a {
		padding: 5px 10px;
	}
	.c-gnav>.menu-item>a .ttl {
		font-size: 14px;
	}
	/* お問い合わせボタン */
	.header-contact-btn a {
		font-size: 14px;
		padding: 10px 15px;
	}
}
@media screen and (max-width: 960px) {
		.header-contact-btn {
			display: none;
	}
}

/* -----------------------------------------
 トップページ
--------------------------------------------- */
h2.is-style-section_ttl.top-sub-ttl {
	font-size: clamp(20px, 5vw, 55px);
	white-space: nowrap;
}

/* トップメッセ */
#top-mess-area {
		background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/top-mess-backpng.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 670px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
#top-mess-area:before {
	content: "";
	display: inline-block;
	width: 100%;
	height: 100%;
	background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(236,235,235,1) 50%, rgba(233,232,232,1) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
#top-mess-area p {
	color: #FFFFFF;
	font-size: 35px;
	font-weight: 300;
}
@media screen and (max-width: 1280px) {
	#top-mess-area {
		height: 500px;
	}
	#top-mess-area p {
		font-size: 1.75em;
		padding: 0 10px;
	}
}
@media screen and (max-width: 768px) {
		#top-mess-area {
		height: auto;
	}
	#top-mess-area p {
		font-size: 20px;
		text-align: left;
	}
}
/* Message */
div#top-link-unit-area {
	background: rgb(233,232,232) !important;
background: linear-gradient(180deg, rgba(233,232,232,1) 0%, rgba(255,255,255,1) 100%) !important;
margin-bottom: 100px;
}
.wp-block-group.alignwide.top-page-link-unit .wp-block-group__inner-container {
	box-shadow: 0 0 20px rgba(153,127,111,.56);
	padding: 30px 100px;
	border-radius: 200px;
	max-width: 1108px;
	position: relative;
}
h2.is-style-section_ttl.top-page-link-unit-ttl {
	font-size: clamp(25px, 5vw, 55px);
	font-weight: 600;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #707070;
}
h2.is-style-section_ttl.top-page-link-unit-ttl span {
	color: #E8418F;
}
.top-page-link-unit p {
	font-size: 1.5em;
	font-weight: 600;
}
.top-page-link-unit-image {
		width: 400px;
	height: 400px;
	border-radius: 200px;
	border: 5px solid #EC66A5;
		position: absolute;
	top: 50%;
	right: -100px;
	transform: translateY(-50%);
	z-index: 1;
}
.top-page-link-unit-image a:hover {
	opacity: 1;
}
.wp-block-group.alignwide.top-page-link-unit .wp-block-group__inner-container a {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left:0;
	z-index: 1;
}
@media screen and (max-width: 1280px) {
	div#top-link-unit-area {
	margin-bottom: 50px;
	}
	.wp-block-group.alignwide.top-page-link-unit .wp-block-group__inner-container {
		padding: 30px 50px;
		max-width: 960px;
	}
	.top-page-link-unit p {
		font-size: 20px;
		font-weight: 600;
	}
	.top-page-link-unit-image {
			width: 300px;
		height: 300px;
		border-radius: 150px;
		right: 0;
	}
}
@media screen and (max-width: 960px) {
	div#top-link-unit-area {
	margin-bottom: 50px;
	}
	.wp-block-group.alignwide.top-page-link-unit .wp-block-group__inner-container {
		padding: 30px;
		max-width: 960px;
	}
	.top-page-link-unit p {
		font-size: 18px !important;
	}
	.top-page-link-unit-image {
			width: 250px;
		height: 250px;
		border-radius: 125px;
	}
}
@media screen and (max-width: 768px) {
	div#top-link-unit-area {
	margin-bottom: 30px;
	}
	.wp-block-group.alignwide.top-page-link-unit .wp-block-group__inner-container {
		border-radius: 50px;
	}
	.top-page-link-unit p {
		font-size: 14px !important;
	}
	.top-page-link-unit-image {
		width: 150px;
		height: 150px;
		border-radius: 75px;
		top: -75px;
		transform: translateY(0);
	}
}
/* our-bussiness */
#top-link-unit-area-reverse {
	padding-top: 150px !important;
	position: relative;
	margin-bottom: 100px;
}
#top-link-unit-area-reverse:before {
	content: "";
	width: 652px;
	height: 48px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/top-our-txt.png);
	background-repeat: no-repeat;
	background-size: covre;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}
#top-link-unit-area-reverse .top-page-link-unit .wp-block-group__inner-container {
	box-shadow: 0 0 20px rgba(153,127,111,.56);
	padding: 30px 100px 30px 350px;
	border-radius: 200px;
	max-width: 1108px;
	position: relative;
}
h2.is-style-section_ttl.top-page-link-unit-ttl {
	font-size: clamp(30px, 5vw, 55px);
	font-weight: 600;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #707070;
}
h2.is-style-section_ttl.top-page-link-unit-ttl span {
	color: #E8418F;
}
#top-link-unit-area-reverse .top-page-link-unit-image {
		width: 400px;
	height: 400px;
	border-radius: 200px;
	border: 5px solid #EC66A5;
		position: absolute;
	top: 50%;
	right: auto;
	left: -100px;
	transform: translateY(-50%);
	z-index: 1;
}
.top-page-link-unit p {
	font-size: 1.5em;
	font-weight: 600;
}
.top-page-link-unit p span {
	color: #997F6F;
}
.top-page-link-unit-image a:hover {
	opacity: 1;
}
.wp-block-group.alignwide.top-page-link-unit .wp-block-group__inner-container a {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left:0;
	z-index: 1;
}
@media screen and (max-width: 1280px) {
	#top-link-unit-area-reverse {
		padding-top: 100px !important;
		margin-bottom: 50px;
	}
	#top-link-unit-area-reverse:before {
		width: 50%;
		background-position: center top;
	}
	#top-link-unit-area-reverse .top-page-link-unit .wp-block-group__inner-container {
		border-radius: 200px;
		max-width: 960px;
		position: relative;
	}
	#top-link-unit-area-reverse .top-page-link-unit-image {
			width: 300px;
		height: 300px;
		border-radius: 150px;
		left: 0px;
	}
	.top-page-link-unit-image a:hover {
		opacity: 1;
	}
}
@media screen and (max-width: 960px) {
		#top-link-unit-area-reverse {
		padding-top: 50px !important;
		margin-bottom: 30px;
	}
	#top-link-unit-area-reverse .top-page-link-unit .wp-block-group__inner-container {
		padding: 30px;
		border-radius: 200px;
	}
	#top-link-unit-area-reverse .top-page-link-unit-image {
			width: 250px;
		height: 250px;
		border-radius: 125px;
		left: auto;
		right: 0;
	}
}
@media screen and (max-width: 768px) {
		#top-link-unit-area-reverse {
		padding-top: 100px !important;
		margin-bottom: 30px;
	}
	#top-link-unit-area-reverse .top-page-link-unit .wp-block-group__inner-container {
		padding: 20px;
		border-radius: 50px;
	}
	#top-link-unit-area-reverse .top-page-link-unit-image {
		width: 150px;
		height: 150px;
		border-radius: 125px;
		left: auto;
		right: 0;
		top: -75px;
		transform: translateY(0);
	}
}
/* top-company */
#top-link-unit-area-comp {
	background: rgb(255,235,244);
	background: linear-gradient(180deg, rgba(255,235,244,1) 0%, rgba(255,255,255,1) 100%);
	margin-bottom: 100px;
	padding-top: 200px !important;
	position: relative
}
#top-link-unit-area-comp:before {
	content: "";
	width: 652px;
	height: 48px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/top-comp-txt.png);
	background-repeat: no-repeat;
	background-size: covre;
	background-position: center;
	position: absolute;
	top: 0;
	right: 0;
}
#top-link-unit-area-comp .wp-block-group.alignwide.top-page-link-unit .wp-block-group__inner-container {
	background-color: #FFFFFF;
}
@media screen and (max-width: 1280px) {
	#top-link-unit-area-comp {
		margin-bottom: 0px;
		padding-top: 100px !important;
		position: relative
	}
	#top-link-unit-area-comp:before {
		content: "";
		width: 50%;
		background-position: center top;
	}
}
/* contact */
.top-contact-inner {
	max-width: 1000px;
	margin-left: auto;
	border-radius: 70px 0 0 70px;
		background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/top-contact-back.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 50px;
}
.top-contact-inner-group {
	max-width: 415px;
}
h2.wp-block-heading.top-contact-ttl {
	font-size: clamp(30px, 5vw, 55px);
	color: #FFFFFF;
	font-weight: 500;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #FFF;
}
h2.wp-block-heading.top-contact-ttl span {
	color: #E8418F
}
p.top-contact-sub-ttl {
	font-size: 30px;
	color: #FFFFFF;
}
.top-contact-inner-group p a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 400px;
	height: 60px;
	font-size: 30px;
	border-radius: 30px;
	background-color: #E8418F;
	color: #FFFFFF;
}
.top-contact-tel-info {
	padding: 16px 30px;
	background-color: #997F6F;
	color: #FFFFFF;
	border-radius: 30px;
}
.top-contact-tel-info p {
	font-size: 30px;
	line-height: 1;
}
.top-contact-tel-info p:last-child {
	font-size: 12px;
}
@media screen and (max-width: 1280px) {
	.top-contact-inner {
		max-width: 960px;
	}
	p.top-contact-sub-ttl {
		font-size: 20px;
	}
.top-contact-tel-info p {
	font-size: 20px;
	line-height: 1;
}
}
@media screen and (max-width: 768px) {
	.top-contact-inner {
		margin-left: 0;
		max-width: 100%;
		border-radius: 30px;
		padding: 30px;
	}
	p.top-contact-sub-ttl {
		font-size: 18px;
	}
	.top-contact-inner-group p a {
		width: 100%;
		height: 40px;
		font-size: 16px;
	}
	.top-contact-tel-info {
		padding: 16px;
		border-radius: 10px;
	}
	.top-contact-tel-info p {
		font-size: 16px;
	}
}
/* footer */
footer#footer {
	padding-top: 100px;
	background: rgb(232,65,143);
	background: linear-gradient(180deg, rgba(232,65,143,1) 0%, rgba(209,18,107,1) 76%, rgba(207,14,104,1) 100%);
	position: relative;
}
footer#footer:before {
	content: "";
	width: 50%;
	height: 71px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/foot-back-top-left.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top left;
	position: absolute;
	top: 0;
	left: 0;
}
footer#footer:after {
	content: "";
	width: 50%;
	height: 71px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/foot-back-top-right.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top right;
	position: absolute;
	top: 0;
	right: 0;
}
.footer-logo-area {
	text-align: center;
	margin-top: -50px;
	margin-bottom: 20px;
}
.footer-logo-area figure {
	display: inline-block;
}
.copy-area {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #FFFFFF;
	height: 71px;
	position: relative;
}
.copy-area:before {
	content: "";
	width: 50%;
	height: 71px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/foot-back-bottom-left-1.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top left;
	position: absolute;
	top: 0;
	left: 0;
}
.copy-area:after {
	content: "";
	width: 50%;
	height: 71px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/foot-back-bottom-right-1.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top right;
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (max-width: 960px) {
	footer#footer {
		padding-top: 100px;
	}
	.footer-logo-area {
		text-align: center;
		margin-top: -50px;
		margin-bottom: 20px;
	}
	.footer-logo-area figure {
		display: inline-block;
	}
	.copy-area:before {
		height: 40px;
	}
	.copy-area:after {
		height: 40px;
	}
	.copy-area {
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #FFFFFF;
		height: 40px;
		position: relative;
	}
	.copy-area p {
		font-size: 12px;
	}
}
/* フッターメニュー */
ul.l-footer__nav {
	box-shadow: 0 0 10px rgba(0,0,0,.59);
	border-radius: 40px;
	padding: 10px;
	background-color: #FFFFFF;
	max-width: 700px;
	margin: 0 auto 30px;
	justify-content: space-around;
}
ul.l-footer__nav * {
	border: none;
}
ul.l-footer__nav>li.menu-item {
	height: auto;
	display: flex;
	align-items: center;
	padding: 0 5px;
}
ul.l-footer__nav>.menu-item>a {
	height: auto;
	padding: 5px 15px;
		border-radius: 20px;
}
ul.l-footer__nav>.menu-item>a {
	font-size: 16px;
	font-weight: 500;
}
.l-footer__nav li a {
	transition: .3s;
}
.l-footer__nav li:first-child a {
	border-left: none;	
}
.l-footer__nav a:hover {
	text-decoration: none;
}
/* currentページでのaタグ */
ul.l-footer__nav>.menu-item.current-menu-item a {
	background-color: #E10000;
	color: #FFFFFF;
/* 	border-radius: 20px; */
}
p.copyright {
	display: none;
}

@media screen and (max-width: 960px) {
	ul.l-footer__nav>.menu-item>a {
		font-size: 14px;
	}
}
/*ーーーーーーーーーーーーーーーーーーーー
  ごあいさつ
ーーーーーーーーーーーーーーーーーーーー*/
#page-ttl-group.message:after {
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/top-mess-back.png);
}
/* アンカーリンク */
.message-top-link-unit {
	display: flex;
	gap: 42px;
}
.message-top-link-unit a {
	display: flex;
	align-items: center;
	gap: 15px;
	font-size: 20px;
	padding: 15px 50px;
	border-bottom: 1px solid #D90000;
	color: #333;
}
@media screen and (max-width: 768px) {
	.message-top-link {
		margin-bottom: 5em;
	}
	.message-top-link-unit {
		gap: 20px;
	}
	.message-top-link-unit a {
		width: 50%;
		justify-content: center;
		gap: 10px;
		font-size: 18px;
		padding: 10px;
	}
}
/* 私たちの思い */
.message-section-group {
	margin-top: 300px!important;
	border-top: 1px solid #B5B5B5;
	padding-top: 40px;
}
h2.is-style-section_ttl.message-section-ttl {
	color: #997F6F;
	font-size: clamp(35px, 5vw, 60px);
	font-weight: 600;
	margin-bottom: 10px;
}
.message-section-group p.en-ttl {
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 15px;
}
p.message-section-strong-txt {
	font-size: 30px;
	font-weight: 600;
	color: #E8418F;
}
p.message-section-txt {
	font-size: 20px;
	line-height: 2;
}
@media screen and (max-width: 768px) {
	.message-section-group {
		margin-top: 0px!important;
		padding-top: 30px;
	}
	h2.is-style-section_ttl.message-section-ttl {
		margin-bottom: 0;
	}
	p.message-section-strong-txt {
		font-size: 18px;
	}
	p.message-section-txt {
		font-size: 16px;
		line-height: 1.9;
	}
}
/* 私たちの使命 */
.message-section-group.mission {
	margin-top: 0px !important;
	border-top: 1px solid #B5B5B5;
	padding-top: 40px;
}
/*ーーーーーーーーーーーーーーーーーーーー
  事業紹介
ーーーーーーーーーーーーーーーーーーーー*/
/* ttl-back */
#page-ttl-group.business:after {
	background-image: url(http://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/top-our-back.png);
}
/* businesstopmess */
.business-top-mess-group {
	border-left: 10px solid #E8418F;
	padding-left: 20px;
}
p.business-top-mess {
	font-size: 25px;
	font-weight: 600;
}
@media screen and (max-width: 768px)  {
	.business-top-mess-group {
		border-left: 5px solid #E8418F;
		padding-left: 10px;
	}
	p.business-top-mess {
		font-size: 16px;
	}
}
/* エージェルギフトポイント */
.business-section-group {
	margin-top: 100px !important;
	border-top: 1px solid #B5B5B5;
	padding-top: 40px;
}
h2.is-style-section_ttl.business-section-ttl {
	color: #997F6F;
	font-size: clamp(35px, 5vw, 60px);
	font-weight: 600;
	margin-bottom: 30px;
	line-height: 1em;
	position: relative;
}
/* h2.is-style-section_ttl.business-section-ttl:after {
	content: "";
	display: inline-block;
	width: 210px;
	height: 110px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/md_logo.png);
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	transform: translateY(-50%);
} */
h2.is-style-section_ttl.business-section-ttl span {
	font-size: 30px;
}
p.business-section-txt {
	font-size: 20px;
	line-height: 2;
}
@media screen and (max-width: 960px) {
	h2.is-style-section_ttl.business-section-ttl:after {
		content: none;
	}
}
@media screen and (max-width: 768px) {
	.business-section-group {
		margin-top: 0px !important;
		padding-top: 30px;
	}
	h2.is-style-section_ttl.business-section-ttl {
		margin-bottom: 20px;
	}
	h2.is-style-section_ttl.business-section-ttl span {
		font-size: 20px;
	}
	p.business-section-txt {
		font-size: 16px;
		line-height: 1.8;
	}
}
/* btm-link */
.business-btm-link p {
	display: inline-block;
	background: rgb(232,65,143);
background: linear-gradient(180deg, rgba(232,65,143,1) 0%, rgba(207,14,104,1) 100%);
	border-radius: 50px;
}
.business-btm-link p a {
	display: block;
	font-size: 30px;
	color: #FFFFFF;
	padding: 10px 20px;
}
@media screen and (max-width: 960px) {
	.business-btm-link p a {
		font-size: 16px;
	}
}
/*ーーーーーーーーーーーーーーーーーーーー
  会社概要
ーーーーーーーーーーーーーーーーーーーー*/
/* ttl-back */
#page-ttl-group.company:after {
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/top-company-back.png);
}
/* テーブル */
.company-info {
	margin-top: 350px !important;
	padding-top: 40px;
	border-top: 1px solid #B5B5B5;
}
.company-table tr *{
	border: none;
}
.company-table tr {
	border-top: 1px solid #656565;
	border-right: 1px solid #656565;
}
.company-table tr td {
	padding-top: .75em;
	padding-bottom: .75em;
	font-size: 20px;
}
.company-table tr td:first-child {
	background-color: #E8418F;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FFFFFF;
}
.company-table tr:last-child td:last-child {
	border-bottom: 1px solid #656565;
}
.company-table tr:nth-child(2n) td:last-child {
	background-color: #F8F8F8;
}
@media screen and (max-width: 960px) {
	.company-info {
		margin-top: 100px !important;
		padding-top: 30px;
	}
	.company-table tr td {
		padding-top: .5em;
		padding-bottom: .5em;
		font-size: 18px;
	}
}
@media screen and (max-width: 768px) {
	.company-table tr td {
		font-size: 15px;
	}
	.company-table tr td:first-child {
		white-space: nowrap;
	}
}
/*ーーーーーーーーーーーーーーーーーーーー
  共通
ーーーーーーーーーーーーーーーーーーーー*/
/* パンくず非表示 */
div#breadcrumb {
	display: none;
}
/* 既存タイトル非表示 */
.page-id-10 h1.c-pageTitle,
.page-id-12 h1.c-pageTitle,
.page-id-14 h1.c-pageTitle,
.page-id-16 h1.c-pageTitle,
.page-id-647 h1.c-pageTitle,
.page-id-650 h1.c-pageTitle,
.page-id-3 h1.c-pageTitle{
	display: none;
}

/* タイトル上余白調整 */
.page-id-10 .post_content,
.page-id-10 div#content,
.page-id-12 .post_content,
.page-id-12 div#content,
.page-id-14 .post_content,
.page-id-14 div#content,
.page-id-16 .post_content,
.page-id-16 div#content,
.page-id-647 .post_content,
.page-id-647 div#content,
.page-id-650 .post_content,
.page-id-650 div#content,
.page-id-3 .post_content,
.page-id-3 div#content{
	margin-top: 0 !important;
}
/* 下層ページタイトル */
#page-ttl-group {
	position: relative;
}
#page-ttl-group h1.page-ttl {
	font-size: clamp(40px, 5vw, 100px);
	font-weight: 300;
	color: #4D4D4D;
	line-height: 1em;
	padding-bottom: 15px;
	border-bottom: 1px solid #4D4D4D;
}
#page-ttl-group h1.page-ttl span {
	font-size: clamp(18px, 5vw, 40px);
	font-weight: 400;
	color: #997F6F;
}
#page-ttl-group:after {
	content: "";
	display: inline-block;
	width: 400px;
	height: 400px;
	border-radius: 200px;
	border: 5px solid #EC66A5;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	right: -10px;
}
@media screen and (max-width: 1280px) {
	#page-ttl-group:after {
		width: 300px;
		height: 300px;
		border-radius: 150px;
	}
}
@media screen and (max-width: 960px) {
	#page-ttl-group:after {
		width: 200px;
		height: 200px;
	}
}
@media screen and (max-width: 768px) {
	#page-ttl-group:after {
		width: 150px;
		height: 150px;
	}
	#page-ttl-group {
		margin-bottom: 3em !important;
	}
}
/*ーーーーーーーーーーーーーーーーーーーー
  お問い合わせ
ーーーーーーーーーーーーーーーーーーーー*/
/* ttl-back */
#page-ttl-group.contact:after {
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/contact-ttl-txt.png);
}
.contact-area-group {
	margin-top: 350px !important;
	padding-top: 40px;
	border-top: 1px solid #B5B5B5;
}
/* お問い合わせフォーム */
.contact-form-inner * {
	font-size: 16px !important;
}
.form-item {
	display: flex;
	margin-bottom: 21px;
}
/* ラベル */
.form-item label {
	flex-basis: 300px;
	font-weight: 600;
}
/* 必須 */
.form-item label span.form-hissu {
	display: inline-block;
	background-color: red;
	color: #FFFFFF;
	font-weight: 600;
	padding: 1px 9px;
	border-radius: 5px;
	margin-left: 10px;
	font-size: 14px !important;
}
.form-item.text-area label span.form-hissu {
	margin-left: 0;
}
/* 入力エリア */
.form-item.text span ,
.form-item.text-area span {
	 display: block;
  flex-basis: calc(100% - 300px);
}
/* .form-item.text span */
.form-item.text span input {
	display: block;
	width: 100%;
	height: 40px;
	border-radius: 10px;
	max-width: 700px;
}
/* テキストエリア */
.form-item.text-area span textarea {
	width: 100%;
	border-radius: 10px;
}
/* 保護方針同意 */
.last-check-area {
	padding-left: 300px;
	margin-bottom: 20px;
}
.last-check-area p:first-child {
	font-weight: 600;
}
.last-check-area .wpcf7-list-item {
	margin-left: 0;
	font-weight: 600;
}
.last-check-area input {
	margin-right: 5px;
}
/* 送信ボタン */
.send-btn {
	margin-left: 300px;
}
.send-btn input {
	display: block;
	width: 150px;
	height: 60px;
	border-radius: 10px;
	background-color: #997F6F;
	color: #FFFFFF;
	font-weight: 600;
}
/* フォーム下電話からのお問い合わせ */
.page-id-16 .contact-area-group {
	padding-bottom: 50px;
	border-bottom: 1px solid #B5B5B5;
}
.contact-bottom-mess {
	border-radius: 20px;
	max-width: 981px !important;
}
.contact-bottom-mess-inner {
	max-width: 750px;
	margin: 0 auto;
}
p.tel-number {
	display: flex;
	align-items: center;
	gap: 10px;
}
p.tel-number:before {
	content: "";
	display: inline-block;
	width: 45px;
	height: 45px;
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/tel-icon.png);
	background-repeat: no-repeat;
	background-size: contain;
}
@media screen and (max-width: 768px) {
	.contact-area-group {
		margin-top: 150px !important;
		padding-top: 30px;
	}
	/* お問い合わせフォーム */
	.contact-form-inner * {
		font-size: 16px !important;
	}
	.form-item {
		display: flex;
		flex-wrap: wrap;
/* 		margin-bottom: 21px; */
	}
	/* ラベル */
	.form-item label {
		flex-basis: 100%;
		font-weight: 600;
		margin-bottom: 10px;
	}
	/* 必須 */
	.form-item label span.form-hissu {
		font-size: 12px !important;
	}
	.form-item.text-area label span.form-hissu {
		margin-left: 10px;
	}
	.form-item.text-area label br{
		display: none;
	}
	/* 入力エリア */
	.form-item.text span ,
	.form-item.text-area span {
		flex-basis: 100%;
	}
	/* 保護方針同意 */
	.last-check-area {
		padding-left: 0px;
	}
	/* 送信ボタン */
	.send-btn {
		margin-left: 0px;
	}
	.send-btn input {
		margin: 0 auto;
	}
}
/*ーーーーーーーーーーーーーーーーーーーー
  個人情報保護方針
ーーーーーーーーーーーーーーーーーーーー*/
/* ttl-back */
#page-ttl-group.privacypolicy:after {
	background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/privacypolicy-ttl-back.png);
}
.policy-section-unit {
	margin-top: 350px !important;
	padding-top: 40px;
	border-top: 1px solid #B5B5B5;
}
.policy-section-unit p {
	font-size: 18px;
	margin-bottom: 50px !important;
}
h2.is-style-section_ttl.policy-ttl {
	font-size: clamp(35px, 5vw, 60px);
	color: #997F6F;
	font-weight: 600;
	margin-bottom: 30px;
	margin-top: 0 !important;
}
h3.is-style-section_ttl.policy-sec-ttl {
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 0;
}
#page-ttl-group.privacypolicy h1.page-ttl {
	font-size: clamp(35px, 5vw, 100px);
}

@media screen and (max-width: 768px) {
	#page-ttl-group.privacypolicy h1.page-ttl span {
	font-size: 18px;
}
	.policy-section-unit {
		margin-top: 150px !important;
		padding-top: 30px;
	}
	.policy-section-unit p {
		font-size: 16px;
		margin-bottom: 30px !important;
	}
	h3.is-style-section_ttl.policy-sec-ttl {
		font-size: 25px;
	}
}

/* ヘッダーメニューSP */
@media screen and (max-width: 960px) {
	.l-header__inner {
			height: 60px;
			padding: 0 15px;
		}
	.p-spMenu__inner {
		padding-top: 60px;
	}
	.c-widget__title.-spmenu {
		display: none;
	}
	.p-spMenu__nav {
		margin-top: 0;
		margin-bottom: 2em;
	}
	.p-spMenu__closeBtn {
		background-color: #FFFFFF;
	}
	.p-spMenu__inner::before {
    background-color: rgba(255, 255, 255, .9);
	}
	.p-spMenu__closeBtn .c-iconBtn__icon{
		color: #FFFFFF;
	}
	.p-spMenu__inner {
		width: 100%;
	 margin-top: 0;
	}
	.-right .p-spMenu__inner {
		transform: translateX(100vw);
	}
	[data-spmenu=opened] .p-spMenu__inner {
		transform: translateX(0);
	}
	.p-spMenu__closeBtn {
		width:100%;
		height: 60px;
		box-shadow: 0px 3px 6px #00000029;
		display: flex;
		justify-content: space-between;
		padding: 7.5px 15px;
	}
	.c-iconBtn {
		background: rgb(232,65,143);
background: linear-gradient(180deg, rgba(232,65,143,1) 0%, rgba(207,14,104,1) 100%);
		width: 40px;
		height: 40px;
		position: absolute;
		top: 50%;
		right: 15px;
		transform: translateY(-50%);
	}
	.icon-menu-thin:before {
		color: #FFFFFF;
	}
	.p-spMenu__closeBtn::before {
		 content: "";
		display: block;
		width: 200px;
		height: 50px;
		background-image: url(https://ttap-corp.a-gel-ttapconsul.jp/wp-content/uploads/2024/10/logo.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
	}
	.c-gnav .sub-menu a:before, .c-listMenu a {
		position: relative;
	}
	.c-gnav .sub-menu a:before, .c-listMenu a:before {
		left: 95% !important;
		transform: translateX(-95%);
	}
	.p-spMenu__body {
		padding: 0;
		margin-top: 15px;
	}
	.p-spMenu__bottom {
		margin-top: 0;
	}
	.sp-menu-bottom-area {
		padding-top: 30px !important;
	}
	.sp-menu-bottom-area .swell-block-fullWide__inner.l-article {
		padding: 0;
	}
}